/* icons subset */
@font-face {
  font-display: swap;
  font-family: "bootstrap-icons";
  src: url("../fonts/icons/bootstrap-icons.woff2?dd67030699838ea613ee6dbda90effa6") format("woff2");
}
.bi::before,
[class^="bi-"]::before,
[class*=" bi-"]::before {
  display: inline-block;
  font-family: bootstrap-icons !important;
  font-style: normal;
  font-weight: normal !important;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  vertical-align: -.125em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.bi-flower1::before { content: "\f3cd"; }
.bi-droplet-half::before { content: "\f30c"; }
.bi-sun::before { content: "\f5a2"; }
.bi-calendar-check::before { content: "\f1e2"; }
.bi-facebook::before { content: "\f344"; }
.bi-instagram::before { content: "\f437"; }
.bi-yelp::before { content: "\f82a"; }
.bi-google::before { content: "\f3f0"; }
.bi-geo-alt::before { content: "\f3e8"; }
.bi-telephone::before { content: "\f5c1"; }
.bi-clock::before { content: "\f293"; }
.bi-envelope::before { content: "\f32f"; }
.bi-gift::before { content: "\f3ec"; }
.bi-telephone-fill::before { content: "\f5b4"; }
.bi-calendar-check-fill::before { content: "\f1e1"; }
.bi-arrow-right::before { content: "\f138"; }
.bi-emoji-smile::before { content: "\f327"; }
.bi-brightness-high::before { content: "\f1d2"; }
.bi-star::before { content: "\f588"; }